Skip to Content
0
Former Member
Jan 21, 2008 at 11:20 AM

problem with sap 4.7ee with 640kirnal

12 Views

Hi All,

I installed sap 4.7ee kernal level is 640.

I am not able to work BRTOOLS. If I am using BRTOOLS it giving error.

wht to use here

Regards,

Sateesh J